# Edit this configuration file to define what should be installed on
# your system.  Help is available in the configuration.nix(5) man page
# and in the NixOS manual (accessible by running ‘nixos-help’).

{ config, pkgs, ... }:

{
  imports = [
      ./hardware-configuration.nix
    ];

  system.autoUpgrade.enable = false;

#    services.vsftp = {
#      enable = true;
#      ssl_sslv3 = true;
#      forceLocalDataSSL = true;
#      writeEnable = false;
#      userlist = [];
#    };
  services.haveged.enable = true;

  # This value determines the NixOS release with which your system is to be
  # compatible, in order to avoid breaking some software such as database
  # servers. You should change this only after NixOS release notes say you
  # should.
  system.stateVersion = "18.09";

}
